<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.receive.mapper.BaseLocationMapper">

    <select id="countLocation" resultType="java.lang.Integer">
        SELECT COUNT(*) FROM `base_location` WHERE location_name = #{locationName} AND farm_ids like concat('%',#{farmId},'%')
    </select>

</mapper>
